Subject: Re: Posting news w/o nntp server workaround?

From: David L Miller <[email-masked]>
Date: Wed, 26 Oct 1994 11:31:22 -0700

Local posting is planned for a future release of Pine, possibly the next
non-maintenance release...

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, JE-20
4545 15th Ave NE, Seattle WA 98105, USA

On Wed, 26 Oct 1994, John Davis wrote:

> Date: Wed, 26 OCT 1994 16:40:07 GMT 
> From: John Davis <[email-masked]>
> Newgroups: comp.mail.pine
> Subject: Posting news w/o nntp server workaround? 
> 
> I'm tyring to use Pine 3.91 to read (and post) news at Netcom. Netcom 
> does not allow users access to the nntp server within shell accounts. I 
> can read news fine in Pine by setting the news collection field to *[]. I 
> can't post though. I have thought about writing a script that I could 
> ctrl-z out to that would prompt me for newsgroup, etc. and then use inews 
> to post an article. I guess I could also pipe a current article to a file 
> and use a script to compose a follow-up post also. But I'm wondering is 
> there an easier way to achieve what I want to do. Is there any "public" 
> nntp servers I could access just for posting purposes? I really do like 
> accessing news within Pine rather than trn or tin because 1) I can save 
> articles to the same folders I save my mail in and 2) it is directly 
> accessible as I read my mail; I don't have to exit one program and then 
> start another. Any suggestions would be greatly appreciated or if you 
> have any scripts already written that would help me out, I would sure 
> appreciate you sending me a copy. Surely there is a way to do this.
> 
> Thanks.
> 
> -----------------------------------------------------------------------------
> John Davis     [email-masked]
> Cary, N.C.
> -----------------------------------------------------------------------------
> 
> 
>